+1 vote
1 view
in SQL by (28.1k points)
i am facing issue while installing the sql server 2019 rc is "the operating system on this computer or its service pack does not meet the minimum requirements of sql server 2019 rc" actually system has already high configuration. but still i dont know how to solve this problem.

1 Answer

0 votes
by (48k points)

If the version 2019 has a compatibility issue on your OS then we suggest you install the version of 2017

That will help you to install the software for you.

Related questions

0 votes
1 answer
0 votes
1 answer
0 votes
1 answer
asked Jul 9, 2019 in SQL by Tech4ever (22.4k points)
Welcome to Intellipaat Community. Get your technical queries answered by top developers !


Categories

...